Subject: RE: question about the content of the subaddress in L2TP

From: Andy Koscinski <[email-masked]>
Date: Mon, 10 Apr 2000 14:26:30 -0700

rfc2661, page 32:

"Sub-Address AVP (...)

The Sub-Address is an ASCII string. Contact between the administrator
of the LAC and the LNS may be necessary to coordinate interpretation
of the value in this AVP."

1. why has the subaddress to be ASCII if it's meaning is opaque to l2tp
and the network? could subaddress be any binary value, which is 
transparently transported LAC <-> LNS? 

2. what is the best way to exchange a non ASCII subaddress between
LAC and LNS?

andy koscinski: [email-masked]